/**
 * function used to validate add note
 * @returns boolean
 */
const validateAddNote = () => {
  let input = document.querySelectorAll('.inputAddNote input')
  let isValid = false
  let count = 0

  for (let index = 0; index < input.length; index++) {
    if (input[index].value == undefined || input[index].value == '') {
      count += 1
    }
  }

  if (count < input.length) {
    isValid = true
  } else {
    isValid = false
  }

  return isValid
}

export default validateAddNote
